body {
  background: url(./img/background_black.jpg);
  margin-top: 70px;
  color: #555;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.6em;
  margin: 0;
}
.container {
  width: 80%;
  margin: auto;
  overflow: hidden;
}
.clear {
  clear: both;
}
#main_header {
  background: linear-gradient(0deg, #666804, #262626);
  color: #e8ecae;
  opacity: 0.7;
}

#navbar {
  height: 50px;
  background-color: #000;
  color: #fff;
  opacity: 0.7;
}

#navbar ul {
  padding: 0;
  list-style: none;
}

#navbar li {
  display: inline;
}
#navbar a {
  color: #fff;
  text-align: center;
  border: 2px hidden #fff;
  text-decoration: none;
  font-size: 18px;
  padding: 10px 15px;
}
#navbar a:hover {
  color: #8c8c00;
  border: solid #8c8c00;
  transition: 1s;
}

#main_block {
  background-color: #000;
  opacity: 0.8;
}
#brief {
  float: left;
  width: 70%;
  padding-top: 50px;
  padding-left: 30px;
  box-sizing: border-box;
  color: #fff;
  transition: 1s;
  transition-delay: 0.5s;
  opacity: 0;
}
#sidebar img {
  float: right;
  margin: 30px auto;
  border: 10px solid #f4f4f4;
  border-radius: 10%;
  width: 20%;
  box-sizing: border-box;
}
.project_header {
  background: linear-gradient(0deg, #666804, #262626);
  padding-top: 30px;
  color: #fff;
  opacity: 0.9;
}

.project_containt ul {
  letf: 0;
  width: 100%;
  height: 100vh;
  background: #ccc;
  margin: 0;
  padding: 0;
}

.project_containt ul li {
  list-style: none;
  position: relative;
  width: 33.3%;
  height: 100%;
  border-right: 1px solid #000;
  float: left;
  box-sizing: border-box;
  transition: 0.5s;
  text-align: center;
  overflow: hidden;
}
.project_containt ul li:nth-child(1) {
  background-size: cover;
  background-position: left;
  background: url(./img/project1.png);
}
.project_containt ul li:nth-child(2) {
  background-size: cover;
  background-position: left;
  background: url(./img/project1_client.jpg);
}
.project_containt ul li:nth-child(3) {
  background-size: cover;
  background-position: left;
  background: url(./img/project1_server.png);
}
.project_containt ul:hover li {
  transition: 1s;
  width: 15%;
}
.project_containt ul li:hover {
  transition: 1s;
  width: 70%;
}
.project_containt ul li .content_project_1 {
  position: absolute;
  bottom: -100%;
  left: 0;
  width: 100;
  background: rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  color: #fff;
  opacity: 0;
}
.project_containt ul li:hover .content_project_1 {
  bottom: 0;
  transition: 1s;
  transition-delay: 0.1s;
  opacity: 1;
}

#project_2 {
  display: grid;
  grid-template-columns: 30% 40% 30%;
}

.nested {
  display: grid;
  grid-auto-row: 1fr 1fr;
  grid-gap: 1em;
  opacity: 0.8;
}

.nested div {
  padding-left: 20px;
  margin-left: 10px;
  padding-right: 20px;
  margin-right: 10px;
  color: #fff;
  background: #000;
}

.nested div:hover {
  background: #535353;
  color: yellow;
  border: 3px solid yellow;
  box-sizing: border-box;
  transition: 1s;
}

#project_3 {
  background: #000;
  opacity: 0.8;
  color: #fff;
  display: grid;
  grid-template-columns: 70% 30%;
}

#p3_describe {
  width: 80%;
  padding: 60px;
  font-size: 20px;
}

#main_footer {
  background: #333;
  color: #fff;
  text-align: center;
  padding: 20px;
  opacity: 0.7;
}
@media (max-width: 600px) {
  #brief {
    width: 100%;
    float: none;
  }

  #sidebar {
    width: 100%;
    float: none;
  }
}
